al_color_rgb_to_yuv(3)

NAME

al_color_rgb_to_yuv - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_rgb_to_yuv(float red, float green, float blue,
       float *y, float *u, float *v)

DESCRIPTION

Convert RGB values to YUV color space.

SEE ALSO

al_color_yuv(3), al_color_yuv_to_rgb(3)